const usersRegisterModelSchema = require('./usersRegisterModel');
const usersLoginModelSchema = require('./usersLoginModel');
const usersModifyModelSchema = require('./usersModifyModel');
const dirStructureModelSchema = require('./dirStructureModel');
const departmentRegisterModelSchema = require('./departmentRegisterModel');
const ceoRegisterModelSchema = require('./ceoRegisterModel');
const emailVerificationSchema = require('./emailVerificationModel');
const userDepartmentPatchSchema = require('./userDepartmentPatchModel');

module.exports = {
    schemas: {
        dirStructureModelSchema,
        usersRegisterModelSchema,
        usersLoginModelSchema,
        usersModifyModelSchema,
        departmentRegisterModelSchema,
        ceoRegisterModelSchema,
        emailVerificationSchema,
        userDepartmentPatchSchema
    },
};